<!-- 
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->
<!DOCTYPE html>
<html lang="{{ .Lang }}">
<head>
  {{ block "head" . }}{{ partial "head.html" . }}{{ end }}
  {{ if .Params.eclipsecon_archive_css }}
    <link href="/archives/css/{{ .Params.eclipsecon_archive_css }}" rel="stylesheet" type="text/css"/>
  {{ else }}
    <link href="styles.css" rel="stylesheet" type="text/css"/>
  {{ end }}
  {{ block "head-suffix" . }}{{ partial "head_suffix.html" . }}{{ end }}
</head>
<body>
  {{ block "main" . }}{{ .Content }}{{ end }}
  {{ partial "featured_footer.html" . }}
  {{ partial "footer_js.html" . }}
  {{ partial "footer.html" . }}
</body>
</html>

